<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AppSession extends Model
{

    protected $table = "app_session";

    public function pro()
    {
        return $this->belongsTo(Pro::class);
    }

}
